"Compare Files" = "Confronta i file";
"Compare Folders" = "Confronta le cartelle";
"Select Left File for Compare" = "Seleziona come file di sinistra per il confronto";
"Select Left Folder for Compare" = "Seleziona come cartella di sinistra per il confronto";
